Subject: What salary in Germany puts you in the top 10%, top 5% and top 1?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 14:36:45 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What salary in Germany puts you in the top 10%, top 5% and top 1%?

Answer from Arik Beremzon

My stats are a little better than Jay's  [ http://www.quora.com/profile/Jay-Wacker ]in this case. 

Paneldata-org beta [ studies ]  [ paneldata-org/ ]is home to an interactive
Read More: http://www.quora.com/What-salary-in-Germany-puts-you-in-the-top-10-top-5-and-top-1?top_ans=12715136
-----
Question: Why did Mukesh Ambani remove SRK from his advertising?

Answer from Nishish Mishra

A FAKE TWITTER account of Mukesh Ambani, which made around 12000 followers within a month, tweeted on 20th June claming that,

> He is removing Bollywood actor Shahrukh Khan 
Read More: http://www.quora.com/Why-did-Mukesh-Ambani-remove-SRK-from-his-advertising?top_ans=232637085
-----
Question: Is it true that SU 30MKI are still better fighter aircraft than Dassault Rafale and Eurofighter Typhoon?

Answer from Sreehari Nambiar Vv

Well, yes su-30mki is considered to be more agile than rafale due to many reasons though SU-30MKI is older than dassault rafale considering its early induction . While we comp
Read More: http://www.quora.com/Is-it-true-that-SU-30MKI-are-still-better-fighter-aircraft-than-Dassault-Rafale-and-Eurofighter-Typhoon?top_ans=226985643
-----
Question: I am currently working with TCS and got an offer from Accenture at 60% hike. My joining is on 30th November. Should I accept this offer considering the layoffs happening in Accenture currently?

Answer from Madhu Kashyap

60% seems a good enough hike on paper but some healthy advice from the other side of the table (I don’t work for Accenture but I have a fair view of the market)

1. COVID is u
Read More: http://www.quora.com/I-am-currently-working-with-TCS-and-got-an-offer-from-Accenture-at-60-hike-My-joining-is-on-30th-November-Should-I-accept-this-offer-considering-the-layoffs-happening-in-Accenture-currently?top_ans=235458205
-----
Question: Has Mukesh Ambani’s Jio Mart failed due to bad service and poor product quality?

Answer from Niranjan

Question: Has Mukesh Ambani’s Jio Mart failed due to bad service and poor product quality?

Till date, I have placed two orders in JioMart, both the times it was a disaster,

Read More: http://www.quora.com/Has-Mukesh-Ambani-s-Jio-Mart-failed-due-to-bad-service-and-poor-product-quality?top_ans=228766101
-----
Question: If someone has bought an economy ticket but then sits in business class, will the crew notice?

Answer from Chris Luth

I was flying Cathay Pacific business class from JFK to Hong Kong with a stop in Vancouver. In the cluster and bluster of the horrendous security line at JFK, I befriended a gi
Read More: http://www.quora.com/If-someone-has-bought-an-economy-ticket-but-then-sits-in-business-class-will-the-crew-notice?top_ans=43510636
-----
Question: Why is Siddharth Pithani hiding something regarding Sushant Singh Rajput?

Answer from Arup R Bhagat

Smita, one of the friend of Sushant who is well known by his family members too , today in a debate on Arnab Goswami show has said that

 * Sidharth Pithani was the only perso
Read More: http://www.quora.com/Why-is-Siddharth-Pithani-hiding-something-regarding-Sushant-Singh-Rajput?top_ans=230703841
-----
Question: What's the reason Rafale is being flown by IAF pilots themselves from France to India rather than shipping them via transport vehicles?

Answer from Rajagopalan K Suryanarayan

1. Rafale is a new type of most sofisticated plane inducted into the IAF for the first time. The security of the nation also is not stable. Any time there may be flare ups in 
Read More: http://www.quora.com/Whats-the-reason-Rafale-is-being-flown-by-IAF-pilots-themselves-from-France-to-India-rather-than-shipping-them-via-transport-vehicles?top_ans=229978243
-----
Question: Why are Tata cars ignored by the buyers? Why do buyers prefer Maruti cars over Tata cars? Is it just because of the mileage perspective?

Answer from Ashwani Aman

Tata Cars are considered to not reliable as compared to other cars. Additionally, the resale value of the Tata cars are also low. I own a Tata Nexon 2020 and trust me it is ha
Read More: http://www.quora.com/Why-are-Tata-cars-ignored-by-the-buyers-Why-do-buyers-prefer-Maruti-cars-over-Tata-cars-Is-it-just-because-of-the-mileage-perspective?top_ans=235362019
-----
Question: Is 53,600 SEK (Gross) a good salary in Stockholm, Sweden for someone having equivalent to 34,000 SEK in India? Is it worth moving to a new country?

Answer from Chris Ebbert

That’s a good salary in Sweden, but the question is,

1. would you live better with it here than you do in India now, and
2. does the salary increase alone justify an internat
Read More: http://www.quora.com/Is-53-600-SEK-Gross-a-good-salary-in-Stockholm-Sweden-for-someone-having-equivalent-to-34-000-SEK-in-India-Is-it-worth-moving-to-a-new-country?top_ans=227877286
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599921403012489&et=2&id=db223e0f4bd741dfb76769dd4100d177&request_id=677963844654885800&source&src=1&st=1599921403012489&stories=1_dnOLFZyIbdu%7C1_Iwc3yA7ByHA%7C1_qEX6TtsBhjm%7C1_IwnZ5qJYPIW%7C1_1PrS5bsg7b4%7C1_MVuKwOQUD57%7C1_oV350pJfXZT%7C1_b8mAkyrDKLW%7C1_oB4eOsgqKvy%7C1_q8oKcyZSBtK&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=db223e0f4bd741dfb76769dd4100d177&t=1599921403519468&token=8996e663733008792db13625da8d680bdc550d3ad2a5a3ea7daa93c86d2d4b1867eb7cf3d208e4afe19748e38ee7f9f6843d6aa1aafeda4e58a9264df598b9e4&type=2&uid=1229773278